Installion's Lion Logo

Installion.co.uk

How To Install libghc-cond-doc On Debian 8

To install libghc-cond-doc just follow these instructions.

Install libghc-cond-doc

conditional and boolean operators with monadic variants (docs)Debian 8.0doc0.4.0.2-2
sudo apt-get install libghc-cond-doc

Which will install libghc-cond-doc and any other packages on which it depends.

Package Data

Packagelibghc-cond-doc
Version0.4.0.2-2
MaintainerDebian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/kallisti-dev/cond
Descriptionconditional and boolean operators with monadic variants (docs)
Distrodebian
Releasejessie
Repomain
Sectiondoc

Dependencies